Package: kspaceduel

Scenario: cross_unstable_main_amd64
Date: 2019-10-22 05:00:03

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: unsatisfied dependency on qtbase-abi-5-11-3

src:kspaceduel (4:18.04.1-1) [PTS] [ctrl]
   ↓ libkf5kdegames-dev (>= 4.9.0~)
libkf5kdegames-dev (4:19.08.1-2) [PTS] [ctrl]
   ↓ libkf5kdegames7 (= 4:19.08.1-2)
libkf5kdegames7 (4:19.08.1-2) [PTS] [ctrl]
   ↓ libkf5newstuff5 (>= 4.95.0)
libkf5newstuff5 (5.62.0-1) [PTS] [ctrl]
   ↓ libkf5xmlgui5 (>= 4.96.0)
libkf5xmlgui5 (5.62.0-1) [PTS] [ctrl]
   ↓ qtbase-abi-5-11-3
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:kspaceduel (4:18.04.1-1) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:kspaceduel (4:18.04.1-1) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING